[JoinServerInfo]
NomeCLiente = JRteamm
JoinServerODBC = MuOnline
JoinServerPort = 55970
ConnectServerAddress = 127.0.0.1
ConnectServerPort = 55557
CaseSensitive = 0
MD5Encryption = 0
MaxIpConnection = 5
//===========================================================================================//
//Configurado Por Giba
//===========================================================================================//
//Se tiverem interesse em alguma modificação
//Adicionar novos (Itens) em Season 4, Season 6, Season 8
//Adicionar novos (Itens Ancientes) em Season 4, Season 6, Season 8
//Adicionar novos (Kits de Pendantes e Rings) em Season 8
//Adicionar novos (Moves) em Season 4, Season 6, Season 8
//Configuar As novas (Wings) em Season 4, Season 6, Season 8
//Entre outras coisas
//Tambem Faço Equilibrio de (PVP) em Season 4, Season 6, Season 8
//Lembrando que sera cobrado um valor pelo meu serviço
//O valor sera cobrado dependendo doque for pedido
//Tipo para equilibrar o (PVP) do Season 4, o valor não ultrapassará os $100 Reais
//O Admin devera participar de todo o processo de equilibrio do (PVP)
//---------------------------------------------------------------//
//Entre em contato Por Skype: richard.pg.2010@hotmail.com
//Visite noso forum: http://forum.jrteam.net/
//---------------------------------------------------------------//
//===========================================================================================//